Bug 148525 - HWCERT: Sun Microsystems W1100z/W2100z Workstation [Goto Cert]
HWCERT: Sun Microsystems W1100z/W2100z Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Jeremy West
http://
Sun Microsystems
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-11 17:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 1067 None None None 2012-07-12 05:32:45 EDT
Certification Workflow Engine(Live) 148525 None None None 2016-11-11 17:15 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:00 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-15 15:42:26-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: nVidia NVS280<br> 
nVidia FX500<br> 
nVidia FX1100<br> 
nVidia FX3000<br> 
<p> 
<font size=-1><b>NOTE:</b> Testing performed using nv or vesa driver.<br>See <a href=http://kbase.redhat.com/faq/FAQ_80_450.shtm>knowledgebase</a> for information on nVidia driver support.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-10 18:00:01-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: SAMSUNG CDRW/DVD SM-352F
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-10 18:00:01-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: 1-2 AMD Opteron 1.8+GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-10 18:00:01-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: AMD 8111 AC97 Audio (rev 03)
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-09-10 18:00:01-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: AMD AMD-8111 IDE<br> 
LSI 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI<br> 
Adaptec AIC-8902 U320 OEM SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-10 18:00:02-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: Chipset: [AMD] AMD-8111 PCI (rev 07)
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-10 18:00:02-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: Upto 8GB<br>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-10 18:02:35-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: Intel Corp. 82545EM Gigabit Ethernet Controller (Copper) (rev 01)<br> 
Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-10 18:03:24-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5719
Detail Notes: SEAGATE  Model: ST373307LW SCSI (Qty: Up to 2)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-15 15:41:54-04


Note You need to log in before you can comment on or make changes to this bug.